taskString = "Beobachten";
taskDescription = "Computer beobachten";
longTaskDescription = "Bildschirme der Zielcomputer beobachten";
advanceToolbarTitle = "Weiter / Zurück";
advanceToolbarPaletteLabel = "Weiter / Zurück";
advanceToolbarTooltip = "";
delayToolbarTitle = "Seiten-Verzögerung";
delayToolbarPaletteLabel = "Seiten-Verzögerung";
delayToolbarTooltip = "%@:%@";
numberToolbarTitle = "Computer pro Seite";
numberToolbarPaletteLabel = "Computer pro Seite";
numberToolbarTooltip = "%@ Computer pro Seite";
qualityToolbarTitle = "Qualität";
qualityToolbarPaletteLabel = "Bildqualität";
qualityToolbarTooltip = "Bildqualität";
controlToolbarTitle = "Steuern";
controlToolbarPaletteLabel = "Steuerung übernehmen";
controlToolbarTooltip = "Ausgewählte Computer steuern";
optionsToolbarTitle = "Darstellungsoptionen";
optionsToolbarPaletteLabel = "Darstellungsoptionen";
optionsToolbarTooltip = "Anzeigeoptionen für dieses Fenster ändern";
windowTitle = "%@ Computer beobachten";
pageCount = " - Seite %@ von %@";
localComputerNotIncuded = "Ihr Computer nimmt nicht teil.";

/* make this number bigger to fit longer strings */
statisticPlacardWidth = "220";